Subject: Re: [lojban] RECORD: containers

From: John Cowan <[email-masked]>
Date: Mon, 26 Jun 2000 00:09:42 -0400 (EDT)

On Mon, 26 Jun 2000, Major wrote:

> 
> > Something is a home/den/nest only if it is inhabited;
> 
> Habitually or right at this very instant?

Either will do.

> In English the building I live in is still my "home" while I am at
> work, is this not true in Lojban?

No, that's no problem. It's just that an empty house, where nobody
lives, can't be called an "ca'o ca'a zdani".

-- 
John Cowan [email-masked]
"You need a change: try Canada" "You need a change: try China"
--fortune cookies opened by a couple that I know